Bug 53920 - Newer version (2.4.7-ss010824) avalable
Summary: Newer version (2.4.7-ss010824) avalable
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: iproute   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-21 17:17 UTC by MATSUURA Takanori
Modified: 2015-03-05 01:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-21 17:17:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MATSUURA Takanori 2001-09-21 17:17:07 UTC
The newest version of iproute is iproute2-2.4.7-now-ss010824.
It is avalable from ftp://ftp.inr.ac.ru/ip-routing/

Comment 1 Phil Knirsch 2001-09-29 15:50:23 UTC
Will be updated after the next upcoming release.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.